
Redmine - Defect #20407

Monospace font-family values are differ between application.css and scm.css

2015-07-26 13:05 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.1.1   

Resolution: Fixed Affected version:  

Description

Monospace font-family values are differ between application.css and scm.css.

Sorry, This is my mistake I made in #20372.

Please merge this patch.

Related issues:

Related to Redmine - Defect #20372: Contents inside <pre> are not rendered as... Closed

Associated revisions

Revision 14475 - 2015-08-02 09:54 - Jean-Philippe Lang

Monospace font-family values are differ between application.css and scm.css (#20407).

Patch by Go MAEDA.

Revision 14545 - 2015-09-12 12:53 - Jean-Philippe Lang

Merged r14475 (#20407).

History

#1 - 2015-07-26 13:30 - Go MAEDA

- Related to Defect #20372: Contents inside <pre> are not rendered as monospace font in Chrome for Mac added

#2 - 2015-08-02 09:54 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.

#3 - 2015-09-12 12:53 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Files

scm-css-font-family-fix.diff 1.15 KB 2015-07-26 Go MAEDA
